@charset "utf-8";
/* CSS Document */
@media screen and ( max-height:650px ) { 
    .form-block{
        padding: 0px !important ;
    }
    .container-large{
        max-width: 1000px;
    }
    .select-player-name-block {

        bottom: -3%!important;

    }
    /*
        .logo-gmae-block{
            margin-bottom: 50px
        }
    */
}
/*
@media only screen and (max-width:830px) and (orientation: landscape) {

.imrotate {
    background-image: url("../images/rotate.jpg");
    background-position: 50%;
    background-size: contain;
    background-repeat: no-repeat;
    width: 30%;
    padding-bottom: 25.5%;
     margin: 10px auto;     
}
.device-rotate{
    display: block;
    padding: 20px;
   }
.devroteTitle {
    font-size: 20px;
    margin-bottom: 10px;
    margin-top: 30px;
    text-align: center;
    color: #333333;
    width: 100%;
}
.devrotedispn {
    color: #666;
    text-align: center;font-size: 14px;
    width: 100%;
}
}
*/

/*
@media only screen and (max-width:640px) and (orientation: portrait) {
    .first-sectionwrp {
        background-image: url("../images/bg-mobile.jpg"), url("../images/bg-mobile-small.jpg");
    }
    .iva-title{
        max-width: 250px;
    }
    .graphic-title{
        max-width: 320px;
    }
}
*/
/* only when orientation is in portrait mode */
@media only screen and (min-width:768px) {
    .cmp-guess-the-winner {
        padding: 50px 15px 15px 15px
    }
    .mob {
        display: none;
        visibility: hidden
    }
    .exeeded-message{
        position: absolute;
        top: 9%;
        left: 18%;
        right: 18%;
    }
    .desk {
        display: block;
        opacity: 1
    }
    .guess-the-palyer-game{
        padding: 18%;
    }
    .already-registered-message, .error-message, .success-message {

        padding: 18%;
    }
    .logo-gmae-block {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .main-logo {
        max-width: 100%;
    }
    .main-logo-inner {
        padding-bottom: 75.75%
    }
    .online-sponsor-logo {
        position: absolute;
        width: 100%;
        bottom: 80%;
        left: 0;
        z-index: 10000;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
        -webkit-box-align: start !important;
        -ms-flex-align:start !important;
        align-items: start !important;
        -webkit-box-pack: baseline;
        -ms-flex-pack: baseline;
        justify-content: baseline;
    }
    .sponsor-logo {
        max-width:25%;
        margin-left: 8%;
        text-align: left;
        margin-bottom: 10px;
        padding:10px;
        background-color:#fff;
    }
    .sponsor-logo a {
        position: relative;
        width: 100%;
        padding-bottom: 70.44025157232704% ;
        display: block;
    }
    .content-block {
        width: 50%;
        padding: 0 10px;
    }
    .form-block {
        max-width: 100%;
        margin: 0 auto;
    }
    .online-logo {
        max-width: 63%;
        text-align: left
    }
    .online-logo a {
        width: 100%;
        position: relative;
        padding-bottom: 12.8%;
        display: block
    }
    .select-player-name-block {
        position: absolute;
        bottom: -1%;
        width: 100%;
        left: 0;
        right: 0;
        padding: 0 20%;
        z-index: 100000
    }
    .main-title {
        font-size: 2.813rem;
    }
}